apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: testing-cluster-admin
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: cluster-admin
subjects:
  - kind: ServiceAccount
    name: testing-account
